package de.ozgcloud.vorgang.servicekonto;

public class ServiceKontoTestFactory {

	public final static String TYPE = "OSI";
	public final static String TRUST_LEVEL = "STORK-QAA-Level-1";

	public static ServiceKonto create() {
		return createBuilder().build();
	}

	public static ServiceKonto.ServiceKontoBuilder createBuilder() {
		return ServiceKonto.builder()
				.type(TYPE)
				.trustLevel(TRUST_LEVEL)
				.postfachAddress(PostfachAddressTestFactory.create());
	}
}
